
CREATE TABLE LD0P0L99 (
       INSTNR               DECIMAL(9) NOT NULL,
       PNR                  VARCHAR(12) NOT NULL,
       PERSONAL             VARCHAR(10) NOT NULL,
       FROMDAT              VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);
